Avatar for Username

Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

up date firefox

  • 2 ответа
  • 0 имеют эту проблему
  • 20 просмотров
  • Последний ответ от James

more options

up date firefox

up date firefox

Все ответы (2)

more options

bold texthow to up date firefox

more options

Firefox since 79.0 and later has required Mac OS X 10.12 (ten.twelve) or later to run as you appear to have the old EOL Mac OS X 10.9.

Firefox 78.15.0esr was the last to support the old EOL Mac OSX 10.9, 10.10, 10.11 https://support.mozilla.org/en-US/kb/firefox-mac-osx-users-esr

You can download en-US locale of Firefox 78.15.0esr.dmg from https://archive.mozilla.org/pub/firefox/releases/78.15.0esr/mac/en-US/ other locales are at https://archive.mozilla.org/pub/firefox/releases/78.15.0esr/mac/

https://support.mozilla.org/en-US/kb/how-download-and-install-firefox-mac